<bugID>422877<Summary>Middle-clicking a folder does not open bookmarks</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9b5pre) Gecko/2008031314 Minefield/3.0b5pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9b5pre) Gecko/2008031314 Minefield/3.0b5pre

Error: PlacesUtils.openContainerNodeInTabs is not a function
Source File: chrome://browser/content/browser.js
Line: 6273

http://mxr.mozilla.org/mozilla/source/browser/base/content/browser-places.js#603

should be PlacesUIUtils. after the changes from bug 384370

Reproducible: Always</Description></bugID>